1. Този форум използва бисквитки. С посещаването му, Вие се съгласявате с метода ни на тяхното използване. Научете повече.

PostgreSQL config

Дискусия в 'Покер софтуер и хардуер' започната от xdgvekv, 5 ноември 2009.

  1. xdgvekv

    xdgvekv
    Expand Collapse
    Well-Known Member

    Съобщения:
    742
    Трофейни точки:
    33
    Оценки:
    +9 / 0 / -4
    Покер ръце:
    Махнах постгре 8.3 и сложих 8.4 и сега като дам Create Database от HEM и ми дава грешка, несъвместимо кодиране на символи: старо кодирене ЕСКЮЕЛ-АСКИ, кодиране на базата данни УТФ-8.

    Някои има ли идея кво да се прави сега ?
     
  2. radotdr

    radotdr
    Expand Collapse
    Moderator

    Съобщения:
    1,430
    Трофейни точки:
    53
    Оценки:
    +8 / 0 / -0
    Покер ръце:
    Задължително прегледай форума на ХМ, но това което аз съм чел там за 8.4 е че не го препоръчват понеже създава проблеми с ХМ. Препоръчвам ти да си сложиш 8.3.8 ако така или иначе ще създаваш нова база данни.
     
  3. Zografa

    Zografa
    Expand Collapse
    Super Moderator Staff Member

    Съобщения:
    3,725
    Трофейни точки:
    98
    Оценки:
    +422 / 10 / -16
    Покер ръце:
  4. xdgvekv

    xdgvekv
    Expand Collapse
    Well-Known Member

    Съобщения:
    742
    Трофейни точки:
    33
    Оценки:
    +9 / 0 / -4
    Покер ръце:
    Връщам на 8.3. Мерси
     

Сподели страницата